메인 콘텐츠로 건너뛰기
GET
JavaScript

인증

Authorization
string
header
필수

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

경로 매개변수

webhook_id
string
필수

Webhook ID

응답

Webhook details retrived.

created_at
string
필수

Created at timestamp

description
string
필수

An example webhook name.

id
string
필수

The webhook's ID.

metadata
object
필수

Metadata of the webhook

updated_at
string
필수

Updated at timestamp

url
string
필수

Url endpoint of the webhook

disabled
boolean | null

Status of the webhook.

If true, events are not sent

filter_types
string[] | null

Filter events to the webhook.

Webhook event will only be sent for events in the list.

rate_limit
integer<int32> | null

Configured rate limit

필수 범위: x >= 0
마지막 수정일 2026년 8월 17일